### Method

# Gtk ColumnViewCellget_selected

since: 4.12

#### Declaration [src]

    gboolean
    gtk_column_view_cell_get_selected (
      GtkColumnViewCell* self
    )

#### Description [src]

Checks if the item is displayed as selected.

The selected state is maintained by the liste widget and its model and cannot be set otherwise.

Available since: 4.12

Gets property | `Gtk.ColumnViewCell:selected`

#### Return value

Type: `gboolean`

`TRUE` if the item is selected.